body {
	width: 100%;
	padding: 0px;
	margin: auto;
	background-color: white;
	font-family: 'Glass Antiqua', 'GlassAntiquaRegular', 'glass-antiqua', 'Times Roman', serif;
	font-size: 110%;  /* adjusts size of 'em' unit */
	}

#wrapper {
	width: 980px;
	margin: auto;
	margin-top: 10px;
	}

@font-face {  } /* necessary for Glass Antiqua metrics */


@font-face {
    font-family: 'GlassAntiquaRegular';
    src: url('fonts/glass-antiqua.eot');
    src: url('fonts/glass-antiqua.eot?#iefix') format('embedded-opentype'),
         url('fonts/glass-antiqua.woff') format('woff'),
         url('fonts/glass-antiqua.ttf') format('truetype'),
         url('fonts/glass-antiqua.svg#GlassAntiquaRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

	
	

p {
	font-size: 1em;
	color: #4F4236;
	margin: 10px 0px 0px 35px; 	/*margin-left: 35px;*/
	padding: 0px 5px 0px 5px;
	}

	
h1, h2, h3 , h4 {
	color: black;
	}

h1 {
	font-size: 2.5em;
	/*margin-left: 5px;
	margin-top: 20px;*/
margin: 20px 0px 0px 5px;
	font-weight: normal;
	}

h2 {
	font-size: 2em;
	/*margin-left: 15px;
	margin-top: 15px;*/
margin: 20px 0px 0px 15px;
	padding: 10px 10px 0px 0px;
	padding-bottom: 0px;
	font-weight: normal;
	}

h3 {
	font-size: 1.5em;
	font-style: normal;
	/*margin-left: 25px;
	margin-top: 5px;*/
margin: 20px 0px 0px 25px;
	padding-bottom: 0px;
	font-weight: normal;
	}

h4 {
	font-size: 1.25em;
	font-style: normal;
	/*margin-left: 25px;
	margin-top: 5px;*/
margin: 20px 0px 0px 30px;
	padding-bottom: 0px;
	font-weight: normal;
	}

	/* id's */

#leftside {
	float: left;
	position: relative;
	background-color: white;
	border: 0px solid #4E96A5;
	width: 190px;
	}

#leftside a {
	text-decoration: none;
	color:#B06000;
	}

#leftside a:hover {
	text-decoration: none;
	color:black;
	font-weight: bold;
	}

#maincontent {
	position: relative;
	margin-left: 0px;
	background-color: white;
	float: left;
	border: 0px solid #00ff00;
	width: 760px;
	}

#maincontent a {
	color:#865000;
	}

#maincontent a:hover {
	color:black;	/*color:#B5680C;*/
	font-weight:bold;
	}

#footer {
	background-color: white;
	color: black;
	float: left;
	border: 0px solid #00ff00;
	width: 980px;
	}

#footer a{
	color:#865000;
	}

#masthead {
	border: 0px solid #4e96a5;
	}
	
#sidebar {
	float:right; 	/*width:35%;*/
	margin: 20px 0px 2px 4px;
	text-align:center;
	border-style: double;
	border-color: #4E4131;
	border-width: 0 0 0 3px;
	padding: 0px 0px 0px 10px;
	}
	
#sidebar  h3{
	margin-left:0px;
	}
	
	
	
	
	/* class's */

.lesser {
	color: #B5680C;
	font-size: .9em;
	}
	
.lesser a {
	color: #B5680C;
	font-size: .9em;
	text-decoration: underline;
	}	
	
.obscured {
	direction: rtl;
	unicode-bidi: bidi-override;
	}
	
.participant {
	margin: 5px 0px 10px 20px;
	float: left;
	border: 0px dotted #ee0000;
	width: 110px;
	height: 170px;
	text-align: center;
	}

.participant img {
	margin: 0 17px 5px 18px;
	float: left;
	border: 0;
	width: 75px;
	height: 100px;
	}

.separator {
	clear: both;
	height: 0;
	}

.skipwhite {
	font-size: 10px;
	color: white !important;
	}

.topp {
	font-variant: small-caps;
	color: #ffffff !important;
	background-color: #000000;
	text-decoration: none;
	padding: 1px 4px 2px 4px;
	border-radius: 5px;
	}

.conname {
	position: absolute;
	top: 0px;
	left: 0px;
	font: normal 60px Arial, sans-serif;
	}	

.fb-like-box {color:black !important;}	
	
ul	{
	color:#4E4131;  	/*font-size: 15px;*/
	margin-left: 55px;
	padding: 3px;
	}
	

li	{
	padding-bottom:5px;
	}

ol	{
	color:#4E4131;
	margin-left: 55px;
	padding: 3px;
	}


dt	{
	color: #b3a892;      /*#938872;*/
	font-size: 1em;
	margin-left: 0px;
	padding: 4px;
	}

dd	{
	color:#938872;
	font-size: 1em;
	margin-left: 20px;
	padding: 3px;
	}
	
td	{
	background-color: #F1F0F0;
	color: black;
	font-size: 1em;
	padding: 12px;
	vertical-align: top !important;
	}	

td  	a{
	font-weight: normal;
	color:#865000;
	text-decoration:underline;
	}

hr	{
	color: black;
	}

div.itemimage {
	float: left;
	padding: 15px 15px;
	}

div.itemleft {
	float: left;
	padding: 10px 15px;
	}

div.itemtight {
	float: left;
	padding: 10px 10px;
	}

div.itemright {
	float: right;
	padding: 10px 5px;
	}
	

